@media only screen and (max-width: 767px) {

	.main-featured .blocks {
		display: block!important;
		padding: 0;
	}
	.featured-area-bar {
    	margin: 0;
	}
}

@media only screen and (min-width: 799px) (max-width: 1128px) {
	.main-head .title {
		width: 250px;
	}
}

@media only screen and (max-width: 767px) {
	.magazine-download-label {
		left: 38%;
	}

	.magazine-cover {
    	margin-bottom: 10px;
	}
}

@media only screen and (min-width: 768px) (max-width: 1024px) {
	.magazine-download-label {
    	bottom: 9%;
	}
}

@media only screen and (max-width: 375px) {
	.magazine-download-label {
		left: 37%;
	}
}

@media only screen and (max-width: 320px) {
	.magazine-download-label {
		left: 33%;
	}
}